/* CSS Document */


/*Styles specifiques*/
body { background:#EAEDFB; }
#header { background-image:url(../images/bandeau.jpg); margin-top:0px; padding-top:0px; }
#header .logo { display:none; }
#header .top { height:100px; }
#header .top .user-infos { margin:0px; }
#header .top .user-infos a { color:#fff; }
#header .date { padding: 6px 5px; }
#header .nav .accueil { padding-left: 14px; }
#middle, #header .nav { border:0px !important; width:984px; }
#footer { background:#2B5995; color:#fff; border:0px; }
#footer a { color:#fff; font-weight:bold; }

#menu ul li.menu-open span { height: 26px; }

#middle .menu-bottom { width: 160px; }

#footer { height: 24px; }
